<!DOCTYPE html>
<html lang="en">
<head>
  <style>
    .KPIBox {
        border: 1px solid #333333;
        text-align: center;
        font-family: Verdana, Geneva, Tahoma, sans-serif;

       }
    .KPITitle {
      padding: 10px;
      font-size: 18px;
      font-weight: bold;
      color: #000000;
      background-color: #c4c4c4;
    }
    .KPIMain {
      padding-top: 5px;
      background-color: #455667;
    }
    .KPIValue {
      font-size: 34px;
      font-weight: bold;
      color: #EEEEEE;
    }
    .KPIDesc {
      font-size: 16px;;
      padding-top: 5px;
      padding-bottom: 5px;
      color: #EEEEEE;

    }
    .KPIFooter {
      display: flex;
      width: 100%;
      background-color: #989ea3;
    }
    .KPISmall {
      flex: 1;
      padding-top: 5px;
      /* flex: 1 1 auto;*/ /* columns are not equal in width */
      display: flex;
      flex-flow: column nowrap;
      justify-content: flex-end;
    }
    .KPISmallTitle {
      font-size: 14px;
      color: #c4c4c4;
      font-weight: normal;
      padding-bottom: 0px;
      padding-top: 0px;
    }
    .KPISmallValue {
      font-size: 16px;
      color: #FFFFFF;
      font-weight: lighter;
      padding-top: 5px;
      padding-bottom: 10px;
    }
    .leftbox {
      background-color: #585858;
    }
    .middlebox {
      background-color: #000000;

    }
    .rightbox {
      background-color: #585858;

    }

  </style>
</head>

<body>
  <div class="KPIBox">
    <div class="KPITitle">Digital Transformation</div>
    <div class="KPIMain">
      <div class="KPIValue">58%</div>
      <div class="KPIDesc">Email vs. Paper-based communications</div>
    </div>
      <div class="KPIFooter">
      <div class="KPISmall leftbox">
        <div class="KPISmallTitle">Emails Sent</div>
        <div class="KPISmallValue">854 856</div>
      </div>
      <div class="KPISmall middlebox">
        <div class="KPISmallTitle">Conversion rate</div>
        <div class="KPISmallTitle">(Sept. 2020)</div>
        <div class="KPISmallValue">6,3%</div>
      </div>
      <div class="KPISmall rightbox">
        <div class="KPISmallTitle">Paper-based communications sent</div>
        <div class="KPISmallValue">384 586</div>
      </div>
    </div>
  </div>
</body>
</html>

